{
  "row_id": 97,
  "query": "TRENDS Clothing Shop Chennai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a5266562a6ad295:0x15a27d27d3f66ff5",
      "address": "No.140, 48, N Usman Rd, near Tanishq Jewellery, T. Nagar, Chennai, Tamil Nadu 600017",
      "rating": 3.9,
      "reviews_count": 3570,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-north-usman-road-chennai",
      "phone": "04442693956",
      "thumbnail": null,
      "latitude": 13.043395199999999,
      "longitude": 80.2322074,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a5266562a6ad295:0x15a27d27d3f66ff5!8m2!3d13.0433952!4d80.2322074!16s%2Fg%2F11c46lq1tq!19sChIJldJqKlZmUjoR9W_20yd9ohU?authuser=0&hl=en&rclk=1"
    }
  ]
}